@charset "";
_:-ms-lang(x), body { overflow: hidden; overflow-y: auto; }

_:-ms-lang(x), .modal { height: 0 !important; }
_:-ms-lang(x), .modal.open { height: 100% !important; max-height: 100% !important; }

_:-ms-lang(x), .section-subtitle hr { margin: -29px auto 20px auto !important; }
_:-ms-lang(x), .process-graph { min-height: 411px; }
_:-ms-lang(x), .isOn .process-graph-line path { animation: none !important }

_:-ms-lang(x), .box-content { display: flex; align-items: center; justify-content: center; }
_:-ms-lang(x), .box-content > a { flex: none; display: block; height: 100%; text-align: center;  }
_:-ms-lang(x), .box-content.is-full img { display: inline-block !important; width: auto !important; }
_:-ms-lang(x), .box-content-cover.showAll .box-content.is-full > a { flex: 1; }

_:-ms-lang(x), .digital-projects-i { width: 100%; min-width: 0; }
_:-ms-lang(x), .digital-cases .mockup .screen-list li img { height: auto !important; }

_:-ms-lang(x), .contactme input[type='submit'] { margin: 15px auto 0 auto !important; }

_:-ms-lang(x), footer .page-footer .return-top a img { height: 18px; }

/* ====================== FONTFIX ======================*/
_:-ms-lang(x),
header .menu .nav-wrapper ul li a,
.language-box li a,
.section-subtitle h2,
.title-flag,
.contactme input[type="submit"],
.blog-search input[type=text],
.blog-search input[type=submit],
.button { padding-top: 4px !important; }
/* ====================== FONTFIX ======================*/